@charset "utf-8";
/* CSS Document */
body{ font-size:12px; font-family: '微软雅黑'; position:relative;}
*{ padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:normal;}
a{ text-decoration:none; color:#000 ;  }
ul,ol{ list-style:none;}
i,em{ font-style:normal;}
b,strong{ font-weight:normal;}
a img{ border:none;}
img{ vertical-align:top;}
.clearfix:after{ display:block; content:""; clear:both;}
.clearfix{zoom:1}
table{border-collapse:collapse;}
td,th{ padding:0;}
.fl{float:left;}
.fr{float:right;}
table{ font-size:14px;}


@font-face {
    font-family:"hiatus";
    src:url("FounderDefaultFont.woff") format("woff"), /* chrome, firefox */
    url("FounderDefaultFont.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("FounderDefaultFont.svg#FounderDefaultFont") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"hiatus";
    src: url("FounderDefaultFont.eot"); /* IE9 */
    font-style: normal;
    font-weight: normal;
}

/**07-12**/

.per_center .module li:hover{color:#0087cd !important;}
/*.nav li:hover{color:#0087cd !important;}*/
/***10-11删除***/
/*.detail .buy:hover{ background:url(../../img/pic_buy.png) no-repeat 17px center #ebcacb !important;}*/
/*.detail .compare:hover{ background:url(../../img/newdetail/compare.png) no-repeat 17px center #d2d2d2 !important;}*/
/*.detail .download:hover{ background:url(../../img/pic_downIcon.png) no-repeat 17px center #d2d2d2 !important;}*/
/***10-11删除***/
/*.detail .like:hover{ background:url(../../img/pic_like.png) no-repeat center center #d2d2d2 !important;}*/
.detail .name a:hover{ color:#0087cd !important; cursor:pointer;}

/*****************************公共部分的弹框样式 （开始）08-24****************************/
.parentEjet{}
.ejecteAlert{ position:absolute; top:0; left:0; height:100%; width:100%;  background:#000; z-index:100;
opacity:0.7; filter:alpha(opacity=70) ; }
.ejecteMessg{ width:400px;   border:1px solid #d9d9d9; position:fixed; left:50%; top:200px;
z-index:101;  margin-left:-200px;  background:#fff;
    /* -webkit-transform:scale(3) ;
    -moz-transform: scale(3);
    -ms-transform: scale(3);
    -o-transform:scale(3) ;
    -webkit-transition:  0.6s all cubic-bezier(0.71, 2.54, 0.38,-0.15);
    -moz-transition: 0.6s all cubic-bezier(0.71, 2.54, 0.38,-0.15);
    -ms-transition: 0.6s all cubic-bezier(0.71, 2.54, 0.38,-0.15);
    -o-transition:0.6s all cubic-bezier(0.71, 2.54, 0.38,-0.15);
    transition: 0.6s all cubic-bezier(0.71, 2.54, 0.38,-0.15); */}
.ejecteTittle {width:380px; height:55px; border-bottom:1px solid #d9d9d9; line-height:55px; padding-left:20px;  font-size:16px; font-weight:bold; position:relative;}
.closeEjet{position:absolute; right:20px; top:20px; width:12px; height:12px;background:url(../../img/close.png) no-repeat; cursor:pointer; }
.ejetCont{  padding:35px 30px 35px 70px; border-bottom:1px solid #d9d9d9; width:300px; -text-align:center;font-size:14px; }
.ejectText{margin-left:15px; }
.affirmEjet{ height:55px;  width:100%; background:#f5f5f5;  }
.affirmEjet .affirm{height:30px; width:100px;  background:#b3b3b3;  color:#fff; border-radius:5px;  text-align:center; line-height:30px;  margin:13px 20px 0 0 ; cursor:pointer; font-size:14px;}
.ejetCont a{color:#42a7db;}
.parentEjet .blue{background:#0c84d0; }
/*****************************************公共部分的弹框样式 （结束）**************************/

/********公共部分的登录弹框样式**********/
.parentLogin{ }
.parentLogin .login{ position:absolute; top:0; left:0; height:100%; width:100%;  background:#000; opacity:0.7; filter:alpha(opacity=70) ;  z-index:10; }
/***10-21****/
/**12-22修改了一下下样式（距离底部的高度）**/
.parentLogin .content{ width:300px;  padding:36px 26px 20px 24px; position:fixed; top:100px; left:50%;margin-left:-150px; z-index:11;  background:#fff;
 /*-webkit-transition:  0.8s all cubic-bezier(0, 2.56, 0.17, 0.1);
    -moz-transition: 0.8s all cubic-bezier(0, 2.56, 0.17, 0.1);
    -ms-transition: 0.8s all cubic-bezier(0, 2.56, 0.17, 0.1);
    -o-transition:0.8s all cubic-bezier(0, 2.56, 0.17, 0.1);
    transition: 0.8s all cubic-bezier(0, 2.56, 0.17, 0.1);*/ }	
/***12-22结束****/

.parentLogin .content h2{font-size:18px; color:#323232; font-weight:bold; margin-bottom:25px;}
.parentLogin .content .username{ width:300px; height:40px;  outline:none; border:1px solid #ddd;line-height:40px;  position:relative;  line-height:40px; }
.parentLogin .username input,.parentLogin .username span{ position:absolute; top:0; left:0; width:257px; height:40px;   padding-left:43px;  border:none; line-height:40px; outline:none;  }
.parentLogin .username span{color:#969696; font-size:15px; }
.parentLogin .username input::-ms-clear { display:none; }
.parentLogin .content .password{width:257px; height:40px;  outline:none; border:1px solid #ddd; padding-left:43px; line-height:40px; margin-top:20px;}
.parentLogin .content .forget{margin-top:26px; color:#323232;font-size:14px;}
.parentLogin  .forget a{color:#323232; }
.parentLogin .content .rember{ overflow:hidden;}
.parentLogin .content .check{ margin:3px 5px 0 0;}
.parentLogin .content .forword{padding-right:15px; border-right:1px solid #ccc;}
.parentLogin .content .register{margin-left:15px;}

/**12-22新增加的第三方接入的方式**/
.otherLogin{width: 268px; margin-top: 20px;  margin-left: 16px; }
.otherLogin .linegray{width:60px; height: 3px; background: #dfdbdc; margin-top: 8px; }
.otherLogin .userQW{margin: 0 18px; font-size: 14px;}
.otherLoginType{ margin-top: 15px;}
.oldUser{display:block;width:100%; text-align: center;margin-top: 15px; font-size: 14px; }
.welcomeLogin{height:40px; line-height: 40px; border-left: 2px solid #dcdcdc; font-size: 26px; margin-top: 20px; margin-left: 18px; padding-left: 16px; }
.otherLoginType .typeOfQq{width:50px; height: 50px; background:url(../../img/loginnew/concat.png)   no-repeat -130px 0 ; margin: 0 100px 0 50px; }
.otherLoginType .typeOfWeChat{width:50px; height: 50px; background:url(../../img/loginnew/concat.png)   no-repeat -180px 0 ;  }
/**12-22新增加的第三方接入的方式**/

/***12-22登录**/
.parentLogin .content .submit {  width:300px;  height:40px; background:#0c84d0; text-align:center; line-height:40px; color:#fff; font-size:20px; border:none; outline:none; border-radius:5px; cursor:pointer; margin-top: 15px; }
/***12-22结束登录**/

/**09-27修改IE7下的问题**/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.forget a:hover{color:#0087cd; }
.errorPrompt{ padding-left:30px; height:30px;width:270px; line-height:30px; background:url(../../img/login_warning.png) 5px center no-repeat #ffebeb ;  color:#e4393c; margin:10px 0 10px 0; border:1px solid #ff99a1; display:none;}
.closeLogin{position:absolute; right:20px; top:20px; width:12px; height:12px;background:url(../../img/close.png) no-repeat; cursor:pointer;}


/*****************************公共部分的登录弹框样式（结束)08-24****************************/

/******增加翻页的样式********/
.footerPage{margin-top:50px;}
.footerPage .page{font-size:16px; }
.footerPage .page a{display:inline-block; padding:0 10px; cursor:pointer; position:relative;}
.footerPage .page a.on{color:#0087cd;}
.footerPage .page em{position:absolute; bottom:-20px; left:10px; color:#0087cd; font-size:40px; display:none;}
.footerPage .page em.on{display:block;}
.footerPage .page .front{display:inline-block;height:11px; width:11px;background:url(../../img/pic_page_leftg.png) no-repeat; cursor:pointer;  padding:0;}
.footerPage .page .forward{background:url(../../img/pic_page_right.png) no-repeat; height:11px; width:11px; display:inline-block;cursor:pointer; padding:0;}
/**07-12**/


/*****************************公共部分的登录弹框样式（结束)08-24****************************/

/***公共部分的授权协议内容09-28新增样式**/
.protocalparent .protocal{ position:absolute; top:0; left:0; height:100%; width:100%;  background:#000; opacity:0.5; filter:alpha(opacity=50) ; z-index:100;}
.protocalparent .itemBox{width:700px; height:460px; position:fixed; top:50%; margin-top:-230px;left:50%;margin-left:-350px; z-index:101;  background:#fff; padding:25px 15px 0 15px; border:1px solid #333; }
.protocalparent .item{width:700px; height:350px; border:1px solid #ccc; padding:0 0 0 5px;}
.protocalparent .itemdetail{width:100%; height:350px; overflow-y:auto;}
.itemdetail .priceDetail{text-indent:2em; line-height:20px; font-size:12px;}
.itemdetail .itemTittle{text-align:center;color:#000; margin:15px 0 15px 0;font-weight:bold; }
.itemBox .agree{color:#666; margin-top:10px;}
.agreeyn span{ width:148px; height:40px; text-align:center; line-height:40px; background:#0c84d0; color:#fff; font-size:14px; margin-top:20px; border-radius:3px;cursor:pointer;   }
.agreeyn .noagreen{margin:20px 70px 0 165px;}
.closeItem{width:12px; height:12px; background:url(../../img/close.png) no-repeat; position:absolute; top:6px; right:10px; cursor:pointer;}


/******增加翻页的样式********/
.footerPage{margin-top:50px;}
.footerPage .page{font-size:16px; }
.footerPage .page a{display:inline-block; padding:0 10px; cursor:pointer; position:relative;}
.footerPage .page a.on{color:#0087cd;}
.footerPage .page em{position:absolute; bottom:-20px; left:10px; color:#0087cd; font-size:40px; display:none;}
.footerPage .page em.on{display:block;}
.footerPage .page .front{display:inline-block;height:11px; width:11px;background:url(../../img/pic_page_leftg.png) no-repeat; cursor:pointer;  padding:0;}
.footerPage .page .forward{background:url(../../img/pic_page_right.png) no-repeat; height:11px; width:11px; display:inline-block;cursor:pointer; padding:0;}

































